» Ubuntu » Paketit

Error

two or more packages specified (libjackson-json-java oneiric)